{conduwuit, ...}: {
  glucose.modules = [
    ({
      lib,
      config,
      ...
    }: {
      services.conduwuit = {
        enable = true;
        package = conduwuit.packages.x86_64-linux.default;
        settings.global = {
          server_name = "collective-conciousness.monster";
          max_request_size = 1024 * 1024 * 1024;
          address = ["0.0.0.0"];
          port = [7893];
          /*
           well-known = {
            client = "https://matrix.collective-conciousness.monster";
            server = "collective-conciousness.monster:8448";
          };
          */
          #  database_path = lib.mkForce "/var/services/conduwuit/";
        };
      };
    })
  ];
}
